package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIA8Response {

    @Parameter(name = "IDCerpani")
    String iDCerpani();

    @Parameter(name = "REQUEST_ID")
    Long requestId();

}